package com.sifang.modules.sunshine.partnerManagement.vo;



public class PartnerStaffVo {

    private String id;

    private String name;

    private String mobile;

    private String jobNumber;

    private String inductionTime;


    private String loginName;

    private String password;

    private String isBrowse;

    public String getIsBrowse() {
        return isBrowse;
    }

    public void setIsBrowse(String isBrowse) {
        this.isBrowse = isBrowse;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getJobNumber() {
        return jobNumber;
    }

    public void setJobNumber(String jobNumber) {
        this.jobNumber = jobNumber;
    }

    public String getInductionTime() {
        return inductionTime;
    }

    public void setInductionTime(String inductionTime) {
        this.inductionTime = inductionTime;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
